Bug 131836 - missing Slovenian (sl) menu description of system-logviewer (i18n)
missing Slovenian (sl) menu description of system-logviewer (i18n)
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-05 10:29 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-14 05:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to enable Slovenian menus (solution to the problem) (692 bytes, patch)
2004-09-05 10:30 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 10:29:38 EDT
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-keyboard in GNOME menu under "Sistemska orodja" (ie.
"System Tools") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemska orodja".
3. You see "System Logs" instead of "Dnevnik sistema".
4. Hold mouse over "System Logs" - you see English text again.

Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info: LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 10:30:25 EDT
Created attachment 103484 [details]
patch to enable Slovenian menus (solution to the problem)
Comment 2 Paul Nasrat 2004-09-14 05:46:55 EDT
Fixed so uses intltool - should be fixed in  0.9.8-1

Note You need to log in before you can comment on or make changes to this bug.